Bug 194257 - Configuration Overview Page
Configuration Overview Page
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Grant Gainey
wes hayutin
Depends On:
Blocks: 165365
  Show dependency treegraph
Reported: 2006-06-06 13:23 EDT by Ken Ganong
Modified: 2008-04-21 11:49 EDT (History)
1 user (show)

See Also:
Fixed In Version: rhn500
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-21 11:49:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ken Ganong 2006-06-06 13:23:41 EDT
The configuration overview page is the opening page for the new Configuration
top level tab.

It features a numerical summary section, a section of links for useful and
common actions, A list of recently modified files and scheduled configuration

See the url for a mockup of the page.
Comment 1 Ken Ganong 2006-06-14 11:37:53 EDT
in subversion as of 95178
Comment 2 Ken Ganong 2006-12-05 09:54:38 EST
Moving my bugs to ON_QA
Comment 3 Ken Ganong 2006-12-15 15:54:16 EST
Passing on my config management bugs to ggainey
Comment 4 wes hayutin 2007-01-17 09:50:57 EST
looks good

Note You need to log in before you can comment on or make changes to this bug.